Activity log for bug #772986

Date Who What changed Old value New value Message
2011-04-29 07:05:11 Daniel van Vugt bug added bug
2011-04-29 07:05:11 Daniel van Vugt attachment added missing_icons_rightclick.png https://bugs.launchpad.net/bugs/772986/+attachment/2094796/+files/missing_icons_rightclick.png
2011-04-29 07:06:22 Daniel van Vugt attachment added missing_icons_leftclick.png https://bugs.launchpad.net/ubuntu/+source/unity/+bug/772986/+attachment/2094799/+files/missing_icons_leftclick.png
2011-05-02 21:15:36 Rusty Clarkson bug added subscriber Rusty Clarkson
2011-05-03 02:19:07 Michael Blinn bug added subscriber Michael Blinn
2011-05-15 00:15:58 David Thomson bug added subscriber David Thomson
2011-05-23 02:57:22 UGN attachment added my screen https://bugs.edge.launchpad.net/unity/+bug/772986/+attachment/2139222/+files/unity.png
2011-05-23 03:17:00 Daniel van Vugt summary Unity launcher missing/invisible/blank icon Unity launcher single missing/invisible/blank icon
2011-05-23 03:18:02 Daniel van Vugt description Binary package hint: unity Dragged the Take Screenshot icon into the launcher. It's now totally invisible, but the blank space is still taking up space in the launcher. I can left-click on the blank space and it correctly launches Take Screenshot. However right-click'ing on the blank space shows "Label Empty". ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.10-0ubuntu2 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2 Uname: Linux 2.6.38-8-generic x86_64 Architecture: amd64 CompizPlugins: [core,bailer,detection,composite,opengl,compiztoolbox,decor,vpswitch,place,imgpng,regex,unitymtgrabhandles,grid,session,gnomecompat,mousepoll,resize,move,animation,expo,ezoom,workarounds,wall,staticswitcher,fade,scale,unityshell] Date: Fri Apr 29 15:00:43 2011 DistroCodename: natty DistroVariant: ubuntu InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia_: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia__: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) ProcEnviron: LANGUAGE=en_GB:en LANG=en_AU.UTF-8 LC_MESSAGES=en_GB.UTF-8 SHELL=/bin/bash ProcVersionSignature_: Ubuntu 2.6.38-8.42-generic 2.6.38.2 ProcVersionSignature__: Ubuntu 2.6.38-8.42-generic 2.6.38.2 SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install) Binary package hint: unity NOTE: This bug is about having a single invisible icon. If all your icons are missing then that's a different bug. Dragged the Take Screenshot icon into the launcher. It's now totally invisible, but the blank space is still taking up space in the launcher. I can left-click on the blank space and it correctly launches Take Screenshot. However right-click'ing on the blank space shows "Label Empty". ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.10-0ubuntu2 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2 Uname: Linux 2.6.38-8-generic x86_64 Architecture: amd64 CompizPlugins: [core,bailer,detection,composite,opengl,compiztoolbox,decor,vpswitch,place,imgpng,regex,unitymtgrabhandles,grid,session,gnomecompat,mousepoll,resize,move,animation,expo,ezoom,workarounds,wall,staticswitcher,fade,scale,unityshell] Date: Fri Apr 29 15:00:43 2011 DistroCodename: natty DistroVariant: ubuntu InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia_: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia__: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) ProcEnviron:  LANGUAGE=en_GB:en  LANG=en_AU.UTF-8  LC_MESSAGES=en_GB.UTF-8  SHELL=/bin/bash ProcVersionSignature_: Ubuntu 2.6.38-8.42-generic 2.6.38.2 ProcVersionSignature__: Ubuntu 2.6.38-8.42-generic 2.6.38.2 SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install)
2011-05-24 12:55:47 William Woolrich bug added subscriber William Woolrich
2011-06-03 09:48:52 Kieran Hogg unity (Ubuntu): status New Confirmed
2011-06-06 08:49:46 Didier Roche unity: status New Confirmed
2011-10-05 14:37:31 Jason Heeris bug added subscriber Jason Heeris
2011-10-10 13:11:05 Omer Akram unity: status Confirmed Invalid
2011-10-10 13:11:10 Omer Akram unity (Ubuntu): status Confirmed Invalid
2011-10-11 02:32:08 Daniel van Vugt unity: status Invalid Incomplete
2011-10-11 02:32:21 Daniel van Vugt unity (Ubuntu): status Invalid Incomplete
2011-10-17 19:50:38 Louis-Dominique Dubeau attachment added shows what right-clicking on the invisible icon does. https://bugs.launchpad.net/unity/+bug/772986/+attachment/2555062/+files/invisible_icon_bug.png
2011-10-18 03:03:02 Daniel van Vugt unity: status Incomplete Confirmed
2011-10-18 03:03:11 Daniel van Vugt unity (Ubuntu): status Incomplete Confirmed
2012-04-20 12:13:30 Sebastien Bacher unity (Ubuntu): importance Undecided High
2012-04-20 12:13:32 Sebastien Bacher unity: importance Undecided High
2012-04-20 12:13:37 Sebastien Bacher nominated for series Ubuntu Precise
2012-04-20 12:13:37 Sebastien Bacher bug task added unity (Ubuntu Precise)
2012-04-27 17:09:07 Mike G bug added subscriber Mike G
2012-04-29 06:21:10 Daniel van Vugt unity: milestone 5.14.0
2012-05-02 09:35:29 Michele Giacomoli bug added subscriber Michele Giacomoli
2012-05-16 04:25:07 Adolfo Jayme bug added subscriber Fitoschido
2012-05-17 07:18:16 digobs bug added subscriber digobs
2012-05-17 07:18:52 digobs removed subscriber digobs
2012-05-17 07:18:53 digobs bug added subscriber digobs
2012-05-17 07:18:55 digobs removed subscriber digobs
2012-05-17 07:18:57 digobs bug added subscriber digobs
2012-05-17 07:18:59 digobs removed subscriber digobs
2012-05-17 07:19:00 digobs bug added subscriber digobs
2012-05-18 22:54:06 mlaverdiere bug added subscriber mlaverdiere
2012-05-20 05:53:50 Christopher Kyle Horton bug added subscriber Christopher Kyle Horton
2012-05-20 06:04:40 Christopher Kyle Horton attachment added Invisible Hedgewars icon.ogv https://bugs.launchpad.net/unity/+bug/772986/+attachment/3154526/+files/Invisible%20Hedgewars%20icon.ogv
2012-05-20 06:05:15 Christopher Kyle Horton tags amd64 apport-bug natty running-unity ubuntu amd64 apport-bug natty precise running-unity ubuntu
2012-05-25 18:30:09 Brandon Schaefer unity: assignee Brandon Schaefer (brandontschaefer)
2012-05-25 18:36:04 Brandon Schaefer unity: status Confirmed In Progress
2012-05-26 07:56:10 Brian Rogers bug added subscriber Brian Rogers
2012-06-13 14:51:34 Alexandre Martins bug added subscriber Alexandre Martins
2012-06-15 01:09:56 Marco Trevisan (Treviño) bug added subscriber Marco Trevisan (Treviño)
2012-06-15 13:14:35 psypher bug added subscriber psypher
2012-06-15 16:05:08 Łukasz Zemczak bug added subscriber Łukasz Zemczak
2012-06-27 02:44:03 Daniel van Vugt unity: milestone 5.14.0 6.0
2012-06-27 02:44:30 Daniel van Vugt nominated for series unity/5.0
2012-06-27 02:44:30 Daniel van Vugt bug task added unity/5.0
2012-06-27 02:44:37 Daniel van Vugt unity/5.0: status New Confirmed
2012-06-27 02:44:43 Daniel van Vugt unity/5.0: milestone 5.14.0
2012-07-02 21:00:00 Brandon Schaefer unity: assignee Brandon Schaefer (brandontschaefer)
2012-07-02 21:00:03 Brandon Schaefer unity: status In Progress Confirmed
2012-07-04 12:34:40 John Lea description Binary package hint: unity NOTE: This bug is about having a single invisible icon. If all your icons are missing then that's a different bug. Dragged the Take Screenshot icon into the launcher. It's now totally invisible, but the blank space is still taking up space in the launcher. I can left-click on the blank space and it correctly launches Take Screenshot. However right-click'ing on the blank space shows "Label Empty". ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.10-0ubuntu2 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2 Uname: Linux 2.6.38-8-generic x86_64 Architecture: amd64 CompizPlugins: [core,bailer,detection,composite,opengl,compiztoolbox,decor,vpswitch,place,imgpng,regex,unitymtgrabhandles,grid,session,gnomecompat,mousepoll,resize,move,animation,expo,ezoom,workarounds,wall,staticswitcher,fade,scale,unityshell] Date: Fri Apr 29 15:00:43 2011 DistroCodename: natty DistroVariant: ubuntu InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia_: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia__: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) ProcEnviron:  LANGUAGE=en_GB:en  LANG=en_AU.UTF-8  LC_MESSAGES=en_GB.UTF-8  SHELL=/bin/bash ProcVersionSignature_: Ubuntu 2.6.38-8.42-generic 2.6.38.2 ProcVersionSignature__: Ubuntu 2.6.38-8.42-generic 2.6.38.2 SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install) Binary package hint: unity NOTE: This bug is about having a single invisible icon. If all your icons are missing then that's a different bug. Dragged the Take Screenshot icon into the launcher. It's now totally invisible, but the blank space is still taking up space in the launcher. I can left-click on the blank space and it correctly launches Take Screenshot. However right-click'ing on the blank space shows "Label Empty". See attached screencast invisible_launcher_icon.ogv ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.10-0ubuntu2 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2 Uname: Linux 2.6.38-8-generic x86_64 Architecture: amd64 CompizPlugins: [core,bailer,detection,composite,opengl,compiztoolbox,decor,vpswitch,place,imgpng,regex,unitymtgrabhandles,grid,session,gnomecompat,mousepoll,resize,move,animation,expo,ezoom,workarounds,wall,staticswitcher,fade,scale,unityshell] Date: Fri Apr 29 15:00:43 2011 DistroCodename: natty DistroVariant: ubuntu InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia_: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia__: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) ProcEnviron:  LANGUAGE=en_GB:en  LANG=en_AU.UTF-8  LC_MESSAGES=en_GB.UTF-8  SHELL=/bin/bash ProcVersionSignature_: Ubuntu 2.6.38-8.42-generic 2.6.38.2 ProcVersionSignature__: Ubuntu 2.6.38-8.42-generic 2.6.38.2 SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install)
2012-07-04 12:34:59 John Lea attachment added invisible_launcher_icon.ogv https://bugs.launchpad.net/ubuntu/+source/unity/+bug/772986/+attachment/3213120/+files/invisible_launcher_icon.ogv
2012-07-04 12:35:17 John Lea bug task added ayatana-design
2012-07-04 12:35:24 John Lea ayatana-design: assignee John Lea (johnlea)
2012-07-04 12:35:26 John Lea ayatana-design: importance Undecided Medium
2012-07-04 12:35:29 John Lea ayatana-design: status New Triaged
2012-07-04 12:35:33 John Lea ayatana-design: status Triaged Fix Committed
2012-07-04 12:35:43 John Lea tags amd64 apport-bug natty precise running-unity ubuntu amd64 apport-bug natty precise running-unity ubuntu udp
2012-07-04 12:49:05 Justin Martin removed subscriber Justin Martin
2012-07-10 07:00:30 Didier Roche unity: milestone 6.0 6.2
2012-07-10 13:59:53 John Lea unity: status Confirmed Triaged
2012-07-10 14:00:04 John Lea unity (Ubuntu): status Confirmed Triaged
2012-07-10 14:00:08 John Lea unity/5.0: status Confirmed Triaged
2012-07-10 14:00:13 John Lea unity (Ubuntu Precise): status Confirmed Triaged
2012-07-10 14:29:51 William Woolrich removed subscriber William Woolrich
2012-07-26 04:01:48 Daniel van Vugt unity/5.0: milestone 5.14.0 5.16.0
2012-07-28 19:53:52 Val bug added subscriber vkulkov
2012-08-10 12:37:33 Didier Roche unity: milestone 6.2 6.4
2012-08-14 19:09:47 Omer Akram unity/5.0: importance Undecided High
2012-08-22 01:19:09 scottku bug added subscriber scottku
2012-09-03 08:40:20 Daniel van Vugt unity: milestone 6.4 6.6
2012-09-18 02:57:21 Daniel van Vugt unity: milestone 6.6 7.0
2012-09-18 02:57:34 Daniel van Vugt nominated for series unity/6.0
2012-09-18 02:57:34 Daniel van Vugt bug task added unity/6.0
2012-09-18 02:57:43 Daniel van Vugt unity/6.0: status New Triaged
2012-09-19 11:57:19 Andreas attachment added Matlab 2012a invisible unity icon https://bugs.launchpad.net/ubuntu/+source/unity/+bug/772986/+attachment/3323844/+files/Screenshot%20from%202012-09-19%2013%3A55%3A07.png
2012-09-19 11:58:52 Andreas bug added subscriber Andreas
2012-10-04 05:19:59 Daniel van Vugt unity/5.0: milestone 5.16.0 5.18.0
2012-10-05 07:15:33 Timo Jyrinki unity/6.0: milestone 6.10.0
2012-10-05 09:06:57 Nicolas Borboën bug added subscriber Nicolas Borboën
2012-10-05 21:42:53 MaTachi attachment added screenshot.png https://bugs.launchpad.net/ubuntu/+source/unity/+bug/772986/+attachment/3377538/+files/screenshot.png
2012-10-05 21:49:33 MaTachi bug added subscriber MaTachi
2012-10-06 14:50:36 Ron removed subscriber Ron
2012-10-08 07:44:30 Timo Jyrinki unity/6.0: milestone 6.10.0 6.12.0
2012-10-08 07:44:39 Timo Jyrinki unity/6.0: importance Undecided High
2012-10-08 07:46:07 Timo Jyrinki unity/6.0: milestone 6.12.0 6.10.0
2012-10-08 22:56:28 Andreas attachment added two spotify icons in unity launcher https://bugs.launchpad.net/ubuntu/+source/unity/+bug/772986/+attachment/3388095/+files/spotify_two%20icons.png
2012-10-09 16:21:01 John Lea ayatana-design: importance Medium High
2012-10-10 11:21:36 John Lea summary Unity launcher single missing/invisible/blank icon Launcher - Unity launcher single missing/invisible/blank icon
2012-10-12 16:23:44 Marco Trevisan (Treviño) unity: assignee Marco Trevisan (Treviño) (3v1n0)
2012-10-12 16:23:47 Marco Trevisan (Treviño) unity/5.0: assignee Marco Trevisan (Treviño) (3v1n0)
2012-10-12 16:23:49 Marco Trevisan (Treviño) unity/6.0: assignee Marco Trevisan (Treviño) (3v1n0)
2012-10-12 16:23:52 Marco Trevisan (Treviño) unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2012-10-12 16:23:55 Marco Trevisan (Treviño) unity (Ubuntu Precise): assignee Marco Trevisan (Treviño) (3v1n0)
2012-10-12 16:23:58 Marco Trevisan (Treviño) unity: status Triaged In Progress
2012-10-12 16:25:23 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/app-icon-ensure-on-running
2012-10-12 16:35:26 Marco Trevisan (Treviño) unity/6.0: status Triaged In Progress
2012-10-12 16:35:32 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/app-icon-ensure-on-running-6.0
2012-10-12 16:53:32 Marco Trevisan (Treviño) unity/5.0: status Triaged In Progress
2012-10-12 16:53:42 Marco Trevisan (Treviño) unity (Ubuntu Precise): status Triaged In Progress
2012-10-12 16:53:48 Marco Trevisan (Treviño) unity (Ubuntu): status Triaged In Progress
2012-10-12 16:53:55 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/app-icon-ensure-on-running-5.0
2012-10-12 17:02:35 Andreas removed subscriber Andreas
2012-10-12 22:59:16 jenkins unity: status In Progress Fix Committed
2012-10-15 09:36:46 Marco Trevisan (Treviño) unity/6.0: status In Progress Fix Committed
2012-10-16 10:00:33 Marco Trevisan (Treviño) unity (Ubuntu): status In Progress Fix Committed
2012-10-16 10:00:36 Marco Trevisan (Treviño) unity (Ubuntu Precise): status In Progress Fix Committed
2012-10-16 10:00:41 Marco Trevisan (Treviño) unity/5.0: status In Progress Fix Committed
2012-10-16 10:41:07 Marco Trevisan (Treviño) description Binary package hint: unity NOTE: This bug is about having a single invisible icon. If all your icons are missing then that's a different bug. Dragged the Take Screenshot icon into the launcher. It's now totally invisible, but the blank space is still taking up space in the launcher. I can left-click on the blank space and it correctly launches Take Screenshot. However right-click'ing on the blank space shows "Label Empty". See attached screencast invisible_launcher_icon.ogv ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.10-0ubuntu2 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2 Uname: Linux 2.6.38-8-generic x86_64 Architecture: amd64 CompizPlugins: [core,bailer,detection,composite,opengl,compiztoolbox,decor,vpswitch,place,imgpng,regex,unitymtgrabhandles,grid,session,gnomecompat,mousepoll,resize,move,animation,expo,ezoom,workarounds,wall,staticswitcher,fade,scale,unityshell] Date: Fri Apr 29 15:00:43 2011 DistroCodename: natty DistroVariant: ubuntu InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia_: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia__: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) ProcEnviron:  LANGUAGE=en_GB:en  LANG=en_AU.UTF-8  LC_MESSAGES=en_GB.UTF-8  SHELL=/bin/bash ProcVersionSignature_: Ubuntu 2.6.38-8.42-generic 2.6.38.2 ProcVersionSignature__: Ubuntu 2.6.38-8.42-generic 2.6.38.2 SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install) SRU TESTCASE: 1) Open and close multiple times Openoffice from an .odt file What should happen: 4) The icon in the launcher should not be an "?" or empty icon. Binary package hint: unity NOTE: This bug is about having a single invisible icon. If all your icons are missing then that's a different bug. Dragged the Take Screenshot icon into the launcher. It's now totally invisible, but the blank space is still taking up space in the launcher. I can left-click on the blank space and it correctly launches Take Screenshot. However right-click'ing on the blank space shows "Label Empty". See attached screencast invisible_launcher_icon.ogv ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.10-0ubuntu2 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2 Uname: Linux 2.6.38-8-generic x86_64 Architecture: amd64 CompizPlugins: [core,bailer,detection,composite,opengl,compiztoolbox,decor,vpswitch,place,imgpng,regex,unitymtgrabhandles,grid,session,gnomecompat,mousepoll,resize,move,animation,expo,ezoom,workarounds,wall,staticswitcher,fade,scale,unityshell] Date: Fri Apr 29 15:00:43 2011 DistroCodename: natty DistroVariant: ubuntu InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia_: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia__: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) ProcEnviron:  LANGUAGE=en_GB:en  LANG=en_AU.UTF-8  LC_MESSAGES=en_GB.UTF-8  SHELL=/bin/bash ProcVersionSignature_: Ubuntu 2.6.38-8.42-generic 2.6.38.2 ProcVersionSignature__: Ubuntu 2.6.38-8.42-generic 2.6.38.2 SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install)
2012-10-16 12:35:09 Launchpad Janitor branch linked lp:~timo-jyrinki/ubuntu/quantal/unity/ubuntu.6100
2012-10-16 14:50:01 Alan Pope 🍺🐧🐱 🦄 nominated for series Ubuntu Quantal
2012-10-17 05:45:10 Łukasz Zemczak bug added subscriber Ubuntu Stable Release Updates Team
2012-10-17 05:47:35 Timo Jyrinki description SRU TESTCASE: 1) Open and close multiple times Openoffice from an .odt file What should happen: 4) The icon in the launcher should not be an "?" or empty icon. Binary package hint: unity NOTE: This bug is about having a single invisible icon. If all your icons are missing then that's a different bug. Dragged the Take Screenshot icon into the launcher. It's now totally invisible, but the blank space is still taking up space in the launcher. I can left-click on the blank space and it correctly launches Take Screenshot. However right-click'ing on the blank space shows "Label Empty". See attached screencast invisible_launcher_icon.ogv ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.10-0ubuntu2 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2 Uname: Linux 2.6.38-8-generic x86_64 Architecture: amd64 CompizPlugins: [core,bailer,detection,composite,opengl,compiztoolbox,decor,vpswitch,place,imgpng,regex,unitymtgrabhandles,grid,session,gnomecompat,mousepoll,resize,move,animation,expo,ezoom,workarounds,wall,staticswitcher,fade,scale,unityshell] Date: Fri Apr 29 15:00:43 2011 DistroCodename: natty DistroVariant: ubuntu InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia_: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia__: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) ProcEnviron:  LANGUAGE=en_GB:en  LANG=en_AU.UTF-8  LC_MESSAGES=en_GB.UTF-8  SHELL=/bin/bash ProcVersionSignature_: Ubuntu 2.6.38-8.42-generic 2.6.38.2 ProcVersionSignature__: Ubuntu 2.6.38-8.42-generic 2.6.38.2 SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install) IMPACT: Blank icon shown in certain cases SRU TESTCASE: 1) Open and close multiple times Openoffice from an .odt file What should happen: 4) The icon in the launcher should not be an "?" or empty icon. REGRESSION POTENTIAL: Low. Binary package hint: unity NOTE: This bug is about having a single invisible icon. If all your icons are missing then that's a different bug. Dragged the Take Screenshot icon into the launcher. It's now totally invisible, but the blank space is still taking up space in the launcher. I can left-click on the blank space and it correctly launches Take Screenshot. However right-click'ing on the blank space shows "Label Empty". See attached screencast invisible_launcher_icon.ogv ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.10-0ubuntu2 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2 Uname: Linux 2.6.38-8-generic x86_64 Architecture: amd64 CompizPlugins: [core,bailer,detection,composite,opengl,compiztoolbox,decor,vpswitch,place,imgpng,regex,unitymtgrabhandles,grid,session,gnomecompat,mousepoll,resize,move,animation,expo,ezoom,workarounds,wall,staticswitcher,fade,scale,unityshell] Date: Fri Apr 29 15:00:43 2011 DistroCodename: natty DistroVariant: ubuntu InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia_: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia__: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) ProcEnviron:  LANGUAGE=en_GB:en  LANG=en_AU.UTF-8  LC_MESSAGES=en_GB.UTF-8  SHELL=/bin/bash ProcVersionSignature_: Ubuntu 2.6.38-8.42-generic 2.6.38.2 ProcVersionSignature__: Ubuntu 2.6.38-8.42-generic 2.6.38.2 SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install)
2012-10-17 05:51:19 Łukasz Zemczak description IMPACT: Blank icon shown in certain cases SRU TESTCASE: 1) Open and close multiple times Openoffice from an .odt file What should happen: 4) The icon in the launcher should not be an "?" or empty icon. REGRESSION POTENTIAL: Low. Binary package hint: unity NOTE: This bug is about having a single invisible icon. If all your icons are missing then that's a different bug. Dragged the Take Screenshot icon into the launcher. It's now totally invisible, but the blank space is still taking up space in the launcher. I can left-click on the blank space and it correctly launches Take Screenshot. However right-click'ing on the blank space shows "Label Empty". See attached screencast invisible_launcher_icon.ogv ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.10-0ubuntu2 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2 Uname: Linux 2.6.38-8-generic x86_64 Architecture: amd64 CompizPlugins: [core,bailer,detection,composite,opengl,compiztoolbox,decor,vpswitch,place,imgpng,regex,unitymtgrabhandles,grid,session,gnomecompat,mousepoll,resize,move,animation,expo,ezoom,workarounds,wall,staticswitcher,fade,scale,unityshell] Date: Fri Apr 29 15:00:43 2011 DistroCodename: natty DistroVariant: ubuntu InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia_: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia__: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) ProcEnviron:  LANGUAGE=en_GB:en  LANG=en_AU.UTF-8  LC_MESSAGES=en_GB.UTF-8  SHELL=/bin/bash ProcVersionSignature_: Ubuntu 2.6.38-8.42-generic 2.6.38.2 ProcVersionSignature__: Ubuntu 2.6.38-8.42-generic 2.6.38.2 SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install) [Test Case] 1) Open and close multiple times Openoffice from an .odt file What should happen: 4) The icon in the launcher should not be an "?" or empty icon. [Regression Potential] Binary package hint: unity NOTE: This bug is about having a single invisible icon. If all your icons are missing then that's a different bug. Dragged the Take Screenshot icon into the launcher. It's now totally invisible, but the blank space is still taking up space in the launcher. I can left-click on the blank space and it correctly launches Take Screenshot. However right-click'ing on the blank space shows "Label Empty". See attached screencast invisible_launcher_icon.ogv ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.10-0ubuntu2 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2 Uname: Linux 2.6.38-8-generic x86_64 Architecture: amd64 CompizPlugins: [core,bailer,detection,composite,opengl,compiztoolbox,decor,vpswitch,place,imgpng,regex,unitymtgrabhandles,grid,session,gnomecompat,mousepoll,resize,move,animation,expo,ezoom,workarounds,wall,staticswitcher,fade,scale,unityshell] Date: Fri Apr 29 15:00:43 2011 DistroCodename: natty DistroVariant: ubuntu InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia_: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia__: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) ProcEnviron:  LANGUAGE=en_GB:en  LANG=en_AU.UTF-8  LC_MESSAGES=en_GB.UTF-8  SHELL=/bin/bash ProcVersionSignature_: Ubuntu 2.6.38-8.42-generic 2.6.38.2 ProcVersionSignature__: Ubuntu 2.6.38-8.42-generic 2.6.38.2 SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install)
2012-10-17 05:53:03 Łukasz Zemczak description [Test Case] 1) Open and close multiple times Openoffice from an .odt file What should happen: 4) The icon in the launcher should not be an "?" or empty icon. [Regression Potential] Binary package hint: unity NOTE: This bug is about having a single invisible icon. If all your icons are missing then that's a different bug. Dragged the Take Screenshot icon into the launcher. It's now totally invisible, but the blank space is still taking up space in the launcher. I can left-click on the blank space and it correctly launches Take Screenshot. However right-click'ing on the blank space shows "Label Empty". See attached screencast invisible_launcher_icon.ogv ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.10-0ubuntu2 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2 Uname: Linux 2.6.38-8-generic x86_64 Architecture: amd64 CompizPlugins: [core,bailer,detection,composite,opengl,compiztoolbox,decor,vpswitch,place,imgpng,regex,unitymtgrabhandles,grid,session,gnomecompat,mousepoll,resize,move,animation,expo,ezoom,workarounds,wall,staticswitcher,fade,scale,unityshell] Date: Fri Apr 29 15:00:43 2011 DistroCodename: natty DistroVariant: ubuntu InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia_: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia__: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) ProcEnviron:  LANGUAGE=en_GB:en  LANG=en_AU.UTF-8  LC_MESSAGES=en_GB.UTF-8  SHELL=/bin/bash ProcVersionSignature_: Ubuntu 2.6.38-8.42-generic 2.6.38.2 ProcVersionSignature__: Ubuntu 2.6.38-8.42-generic 2.6.38.2 SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install) [Test Case] 1) Open and close multiple times Openoffice from an .odt file What should happen: 4) The icon in the launcher should not be an "?" or empty icon. [Regression Potential] Broken application tracking. Original Description: Binary package hint: unity NOTE: This bug is about having a single invisible icon. If all your icons are missing then that's a different bug. Dragged the Take Screenshot icon into the launcher. It's now totally invisible, but the blank space is still taking up space in the launcher. I can left-click on the blank space and it correctly launches Take Screenshot. However right-click'ing on the blank space shows "Label Empty". See attached screencast invisible_launcher_icon.ogv ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.10-0ubuntu2 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2 Uname: Linux 2.6.38-8-generic x86_64 Architecture: amd64 CompizPlugins: [core,bailer,detection,composite,opengl,compiztoolbox,decor,vpswitch,place,imgpng,regex,unitymtgrabhandles,grid,session,gnomecompat,mousepoll,resize,move,animation,expo,ezoom,workarounds,wall,staticswitcher,fade,scale,unityshell] Date: Fri Apr 29 15:00:43 2011 DistroCodename: natty DistroVariant: ubuntu InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia_: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia__: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) ProcEnviron:  LANGUAGE=en_GB:en  LANG=en_AU.UTF-8  LC_MESSAGES=en_GB.UTF-8  SHELL=/bin/bash ProcVersionSignature_: Ubuntu 2.6.38-8.42-generic 2.6.38.2 ProcVersionSignature__: Ubuntu 2.6.38-8.42-generic 2.6.38.2 SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install)
2012-10-17 06:10:42 Timo Jyrinki description [Test Case] 1) Open and close multiple times Openoffice from an .odt file What should happen: 4) The icon in the launcher should not be an "?" or empty icon. [Regression Potential] Broken application tracking. Original Description: Binary package hint: unity NOTE: This bug is about having a single invisible icon. If all your icons are missing then that's a different bug. Dragged the Take Screenshot icon into the launcher. It's now totally invisible, but the blank space is still taking up space in the launcher. I can left-click on the blank space and it correctly launches Take Screenshot. However right-click'ing on the blank space shows "Label Empty". See attached screencast invisible_launcher_icon.ogv ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.10-0ubuntu2 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2 Uname: Linux 2.6.38-8-generic x86_64 Architecture: amd64 CompizPlugins: [core,bailer,detection,composite,opengl,compiztoolbox,decor,vpswitch,place,imgpng,regex,unitymtgrabhandles,grid,session,gnomecompat,mousepoll,resize,move,animation,expo,ezoom,workarounds,wall,staticswitcher,fade,scale,unityshell] Date: Fri Apr 29 15:00:43 2011 DistroCodename: natty DistroVariant: ubuntu InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia_: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia__: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) ProcEnviron:  LANGUAGE=en_GB:en  LANG=en_AU.UTF-8  LC_MESSAGES=en_GB.UTF-8  SHELL=/bin/bash ProcVersionSignature_: Ubuntu 2.6.38-8.42-generic 2.6.38.2 ProcVersionSignature__: Ubuntu 2.6.38-8.42-generic 2.6.38.2 SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install) [Impact] Launcher icon missing/hidden. [Test Case] 1) Open and close multiple times Openoffice from an .odt file What should happen: 4) The icon in the launcher should not be an "?" or empty icon. [Regression Potential] Broken application tracking. Original Description: Binary package hint: unity NOTE: This bug is about having a single invisible icon. If all your icons are missing then that's a different bug. Dragged the Take Screenshot icon into the launcher. It's now totally invisible, but the blank space is still taking up space in the launcher. I can left-click on the blank space and it correctly launches Take Screenshot. However right-click'ing on the blank space shows "Label Empty". See attached screencast invisible_launcher_icon.ogv ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.10-0ubuntu2 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2 Uname: Linux 2.6.38-8-generic x86_64 Architecture: amd64 CompizPlugins: [core,bailer,detection,composite,opengl,compiztoolbox,decor,vpswitch,place,imgpng,regex,unitymtgrabhandles,grid,session,gnomecompat,mousepoll,resize,move,animation,expo,ezoom,workarounds,wall,staticswitcher,fade,scale,unityshell] Date: Fri Apr 29 15:00:43 2011 DistroCodename: natty DistroVariant: ubuntu InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia_: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) InstallationMedia__: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1) ProcEnviron:  LANGUAGE=en_GB:en  LANG=en_AU.UTF-8  LC_MESSAGES=en_GB.UTF-8  SHELL=/bin/bash ProcVersionSignature_: Ubuntu 2.6.38-8.42-generic 2.6.38.2 ProcVersionSignature__: Ubuntu 2.6.38-8.42-generic 2.6.38.2 SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install)
2012-10-17 06:47:33 Didier Roche bug task added unity (Ubuntu Quantal)
2012-10-18 14:37:31 Timo Jyrinki unity/6.0: status Fix Committed Fix Released
2012-10-19 00:54:34 Vadim Peretokin attachment added Selection_019.png https://bugs.launchpad.net/ubuntu/+source/unity/+bug/772986/+attachment/3403448/+files/Selection_019.png
2012-10-26 00:51:12 Chris Halse Rogers bug added subscriber SRU Verification
2012-10-26 00:51:23 Chris Halse Rogers tags amd64 apport-bug natty precise running-unity ubuntu udp amd64 apport-bug natty precise running-unity ubuntu udp verification-needed
2012-10-26 13:05:12 Łukasz Zemczak tags amd64 apport-bug natty precise running-unity ubuntu udp verification-needed amd64 apport-bug natty precise running-unity ubuntu udp verification-done
2012-10-31 16:03:48 Chris Halse Rogers tags amd64 apport-bug natty precise running-unity ubuntu udp verification-done amd64 apport-bug natty precise running-unity ubuntu udp
2012-10-31 16:03:50 Chris Halse Rogers tags amd64 apport-bug natty precise running-unity ubuntu udp amd64 apport-bug natty precise running-unity ubuntu udp verification-needed
2012-11-05 12:30:26 Timo Jyrinki tags amd64 apport-bug natty precise running-unity ubuntu udp verification-needed amd64 apport-bug natty precise running-unity ubuntu udp verification-done
2012-11-07 21:57:13 Clint Byrum removed subscriber Ubuntu Stable Release Updates Team
2012-11-07 21:57:17 Launchpad Janitor unity (Ubuntu Quantal): status Fix Committed Fix Released
2012-11-08 18:08:58 ibere fernandes attachment added screenshot 2012-11-08.png https://bugs.launchpad.net/ubuntu/+source/unity/+bug/772986/+attachment/3427874/+files/screenshot%202012-11-08.png
2012-11-08 18:09:34 ibere fernandes unity (Ubuntu Precise): status Fix Committed Incomplete
2012-11-08 21:26:08 Adolfo Jayme unity (Ubuntu Precise): status Incomplete Fix Committed
2012-11-09 08:46:12 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-11-12 12:20:56 Launchpad Janitor branch linked lp:~timo-jyrinki/unity/ubuntu5180
2012-11-13 16:37:47 Michael Blinn removed subscriber Michael Blinn
2012-11-14 06:48:48 Timo Jyrinki bug added subscriber Ubuntu Stable Release Updates Team
2012-11-16 08:33:15 Timo Jyrinki unity/5.0: status Fix Committed Fix Released
2012-11-16 17:20:40 Didier Roche unity (Ubuntu Precise): status Fix Committed New
2012-11-18 09:11:08 Launchpad Janitor unity (Ubuntu Precise): status New Confirmed
2012-11-22 07:13:52 Timo Jyrinki unity (Ubuntu Precise): status Confirmed In Progress
2012-11-22 07:14:03 Timo Jyrinki unity (Ubuntu Precise): assignee Marco Trevisan (Treviño) (3v1n0) Timo Jyrinki (timo-jyrinki)
2012-11-22 08:53:12 Izidor Matušov bug added subscriber Izidor Matušov
2012-11-28 02:48:30 Chris Halse Rogers unity (Ubuntu Precise): status In Progress Fix Committed
2012-11-28 02:48:37 Chris Halse Rogers tags amd64 apport-bug natty precise running-unity ubuntu udp verification-done amd64 apport-bug natty precise running-unity ubuntu udp
2012-11-28 02:48:39 Chris Halse Rogers tags amd64 apport-bug natty precise running-unity ubuntu udp amd64 apport-bug natty precise running-unity ubuntu udp verification-needed
2012-11-30 12:26:01 Timo Jyrinki tags amd64 apport-bug natty precise running-unity ubuntu udp verification-needed amd64 apport-bug natty precise running-unity ubuntu udp verification-done
2012-12-06 18:17:12 Launchpad Janitor unity (Ubuntu Precise): status Fix Committed Fix Released
2012-12-06 22:33:35 Paweł Bylica bug added subscriber Paweł Bylica
2013-02-17 03:55:49 Stephen M. Webb unity: status Fix Committed Fix Released
2013-02-19 15:07:18 Daniel van Vugt unity: status Fix Released Fix Committed
2013-04-03 14:56:04 Stephen M. Webb unity: status Fix Committed Fix Released
2013-06-20 08:59:50 John Lea ayatana-design: status Fix Committed Fix Released